« 俺の名を言ってみろ! | メイン | 自衛隊、14日までに1万5900人救助 »

2011年3月15日

Flashに脆弱性が発覚

アドビがFlash Playerに深刻な脆弱性が見つかったとして注意を呼びかけている模様。

脆弱性が存在するのは10.2.152.33までのバージョン(Windows、Mac、Linux、Solaris向け)と、10.2.154.13までのバージョン(Google Chrome向け)、10.1.106.16までのバージョン(Android向け)とのことで、修正パッチは来週の21日に配信するそうです。

それまでは、怪しいサイトを見たり怪しいメールに添付されたファイルを実行しないように気をつけましょう。

Flash Playerに深刻な脆弱性が発覚、標的型攻撃の発生も
http://www.itmedia.co.jp/enterprise/articles/1103/15/news013.html

投稿者 kenji : 2011年3月15日 09:59


トラックバック

このエントリーのトラックバックURL:
http://kensbar.net/mt/mt-tb.cgi/3205

コメント

コメントしてください




保存しますか?